<?xml version="1.0" encoding="utf-8"?>
<resources>
   	<dimen name="layw1">2px</dimen>
	<dimen name="layw2">4px</dimen>
	<dimen name="layw3">6px</dimen>
	<dimen name="layw4">9px</dimen>
	<dimen name="layw5">11px</dimen>
	<dimen name="layw6">13px</dimen>
	<dimen name="layw7">15px</dimen>
	<dimen name="layw8">17px</dimen>
	<dimen name="layw9">19px</dimen>
	<dimen name="layw10">21px</dimen>
	<dimen name="layw11">23px</dimen>
	<dimen name="layw12">26px</dimen>
	<dimen name="layw13">28px</dimen>
	<dimen name="layw14">30px</dimen>
	<dimen name="layw15">32px</dimen>
	<dimen name="layw16">34px</dimen>
	<dimen name="layw17">36px</dimen>
	<dimen name="layw18">38px</dimen>
	<dimen name="layw19">41px</dimen>
	<dimen name="layw20">43px</dimen>
	<dimen name="layw21">45px</dimen>
	<dimen name="layw22">47px</dimen>
	<dimen name="layw23">49px</dimen>
	<dimen name="layw24">51px</dimen>
	<dimen name="layw25">53px</dimen>
	<dimen name="layw26">55px</dimen>
	<dimen name="layw27">58px</dimen>
	<dimen name="layw28">60px</dimen>
	<dimen name="layw29">62px</dimen>
	<dimen name="layw30">64px</dimen>
	<dimen name="layw31">66px</dimen>
	<dimen name="layw32">68px</dimen>
	<dimen name="layw33">70px</dimen>
	<dimen name="layw34">73px</dimen>
	<dimen name="layw35">75px</dimen>
	<dimen name="layw36">77px</dimen>
	<dimen name="layw37">79px</dimen>
	<dimen name="layw38">81px</dimen>
	<dimen name="layw39">83px</dimen>
	<dimen name="layw40">85px</dimen>
	<dimen name="layw41">87px</dimen>
	<dimen name="layw42">90px</dimen>
	<dimen name="layw43">92px</dimen>
	<dimen name="layw44">94px</dimen>
	<dimen name="layw45">96px</dimen>
	<dimen name="layw46">98px</dimen>
	<dimen name="layw47">100px</dimen>
	<dimen name="layw48">102px</dimen>
	<dimen name="layw49">105px</dimen>
	<dimen name="layw50">107px</dimen>
	<dimen name="layw51">109px</dimen>
	<dimen name="layw52">111px</dimen>
	<dimen name="layw53">113px</dimen>
	<dimen name="layw54">115px</dimen>
	<dimen name="layw55">117px</dimen>
	<dimen name="layw56">119px</dimen>
	<dimen name="layw57">122px</dimen>
	<dimen name="layw58">124px</dimen>
	<dimen name="layw59">126px</dimen>
	<dimen name="layw60">128px</dimen>
	<dimen name="layw61">130px</dimen>
	<dimen name="layw62">132px</dimen>
	<dimen name="layw63">134px</dimen>
	<dimen name="layw64">137px</dimen>
	<dimen name="layw65">139px</dimen>
	<dimen name="layw66">141px</dimen>
	<dimen name="layw67">143px</dimen>
	<dimen name="layw68">145px</dimen>
	<dimen name="layw69">147px</dimen>
	<dimen name="layw70">149px</dimen>
	<dimen name="layw71">151px</dimen>
	<dimen name="layw72">154px</dimen>
	<dimen name="layw73">156px</dimen>
	<dimen name="layw74">158px</dimen>
	<dimen name="layw75">160px</dimen>
	<dimen name="layw76">162px</dimen>
	<dimen name="layw77">164px</dimen>
	<dimen name="layw78">166px</dimen>
	<dimen name="layw79">169px</dimen>
	<dimen name="layw80">171px</dimen>
	<dimen name="layw81">173px</dimen>
	<dimen name="layw82">175px</dimen>
	<dimen name="layw83">177px</dimen>
	<dimen name="layw84">179px</dimen>
	<dimen name="layw85">181px</dimen>
	<dimen name="layw86">183px</dimen>
	<dimen name="layw87">186px</dimen>
	<dimen name="layw88">188px</dimen>
	<dimen name="layw89">190px</dimen>
	<dimen name="layw90">192px</dimen>
	<dimen name="layw91">194px</dimen>
	<dimen name="layw92">196px</dimen>
	<dimen name="layw93">198px</dimen>
	<dimen name="layw94">201px</dimen>
	<dimen name="layw95">203px</dimen>
	<dimen name="layw96">205px</dimen>
	<dimen name="layw97">207px</dimen>
	<dimen name="layw98">209px</dimen>
	<dimen name="layw99">211px</dimen>
	<dimen name="layw100">213px</dimen>
	<dimen name="layw101">215px</dimen>
	<dimen name="layw102">218px</dimen>
	<dimen name="layw103">220px</dimen>
	<dimen name="layw104">222px</dimen>
	<dimen name="layw105">224px</dimen>
	<dimen name="layw106">226px</dimen>
	<dimen name="layw107">228px</dimen>
	<dimen name="layw108">230px</dimen>
	<dimen name="layw109">233px</dimen>
	<dimen name="layw110">235px</dimen>
	<dimen name="layw111">237px</dimen>
	<dimen name="layw112">239px</dimen>
	<dimen name="layw113">241px</dimen>
	<dimen name="layw114">243px</dimen>
	<dimen name="layw115">245px</dimen>
	<dimen name="layw116">247px</dimen>
	<dimen name="layw117">250px</dimen>
	<dimen name="layw118">252px</dimen>
	<dimen name="layw119">254px</dimen>
	<dimen name="layw120">256px</dimen>
	<dimen name="layw121">258px</dimen>
	<dimen name="layw122">260px</dimen>
	<dimen name="layw123">262px</dimen>
	<dimen name="layw124">265px</dimen>
	<dimen name="layw125">267px</dimen>
	<dimen name="layw126">269px</dimen>
	<dimen name="layw127">271px</dimen>
	<dimen name="layw128">273px</dimen>
	<dimen name="layw129">275px</dimen>
	<dimen name="layw130">277px</dimen>
	<dimen name="layw131">279px</dimen>
	<dimen name="layw132">282px</dimen>
	<dimen name="layw133">284px</dimen>
	<dimen name="layw134">286px</dimen>
	<dimen name="layw135">288px</dimen>
	<dimen name="layw136">290px</dimen>
	<dimen name="layw137">292px</dimen>
	<dimen name="layw138">294px</dimen>
	<dimen name="layw139">297px</dimen>
	<dimen name="layw140">299px</dimen>
	<dimen name="layw141">301px</dimen>
	<dimen name="layw142">303px</dimen>
	<dimen name="layw143">305px</dimen>
	<dimen name="layw144">307px</dimen>
	<dimen name="layw145">309px</dimen>
	<dimen name="layw146">311px</dimen>
	<dimen name="layw147">314px</dimen>
	<dimen name="layw148">316px</dimen>
	<dimen name="layw149">318px</dimen>
	<dimen name="layw150">320px</dimen>
	<dimen name="layw151">322px</dimen>
	<dimen name="layw152">324px</dimen>
	<dimen name="layw153">326px</dimen>
	<dimen name="layw154">329px</dimen>
	<dimen name="layw155">331px</dimen>
	<dimen name="layw156">333px</dimen>
	<dimen name="layw157">335px</dimen>
	<dimen name="layw158">337px</dimen>
	<dimen name="layw159">339px</dimen>
	<dimen name="layw160">341px</dimen>
	<dimen name="layw161">343px</dimen>
	<dimen name="layw162">346px</dimen>
	<dimen name="layw163">348px</dimen>
	<dimen name="layw164">350px</dimen>
	<dimen name="layw165">352px</dimen>
	<dimen name="layw166">354px</dimen>
	<dimen name="layw167">356px</dimen>
	<dimen name="layw168">358px</dimen>
	<dimen name="layw169">361px</dimen>
	<dimen name="layw170">363px</dimen>
	<dimen name="layw171">365px</dimen>
	<dimen name="layw172">367px</dimen>
	<dimen name="layw173">369px</dimen>
	<dimen name="layw174">371px</dimen>
	<dimen name="layw175">373px</dimen>
	<dimen name="layw176">375px</dimen>
	<dimen name="layw177">378px</dimen>
	<dimen name="layw178">380px</dimen>
	<dimen name="layw179">382px</dimen>
	<dimen name="layw180">384px</dimen>
	<dimen name="layw181">386px</dimen>
	<dimen name="layw182">388px</dimen>
	<dimen name="layw183">390px</dimen>
	<dimen name="layw184">393px</dimen>
	<dimen name="layw185">395px</dimen>
	<dimen name="layw186">397px</dimen>
	<dimen name="layw187">399px</dimen>
	<dimen name="layw188">401px</dimen>
	<dimen name="layw189">403px</dimen>
	<dimen name="layw190">405px</dimen>
	<dimen name="layw191">407px</dimen>
	<dimen name="layw192">410px</dimen>
	<dimen name="layw193">412px</dimen>
	<dimen name="layw194">414px</dimen>
	<dimen name="layw195">416px</dimen>
	<dimen name="layw196">418px</dimen>
	<dimen name="layw197">420px</dimen>
	<dimen name="layw198">422px</dimen>
	<dimen name="layw199">425px</dimen>
	<dimen name="layw200">427px</dimen>
	<dimen name="layw201">429px</dimen>
	<dimen name="layw202">431px</dimen>
	<dimen name="layw203">433px</dimen>
	<dimen name="layw204">435px</dimen>
	<dimen name="layw205">437px</dimen>
	<dimen name="layw206">439px</dimen>
	<dimen name="layw207">442px</dimen>
	<dimen name="layw208">444px</dimen>
	<dimen name="layw209">446px</dimen>
	<dimen name="layw210">448px</dimen>
	<dimen name="layw211">450px</dimen>
	<dimen name="layw212">452px</dimen>
	<dimen name="layw213">454px</dimen>
	<dimen name="layw214">457px</dimen>
	<dimen name="layw215">459px</dimen>
	<dimen name="layw216">461px</dimen>
	<dimen name="layw217">463px</dimen>
	<dimen name="layw218">465px</dimen>
	<dimen name="layw219">467px</dimen>
	<dimen name="layw220">469px</dimen>
	<dimen name="layw221">471px</dimen>
	<dimen name="layw222">474px</dimen>
	<dimen name="layw223">476px</dimen>
	<dimen name="layw224">478px</dimen>
	<dimen name="layw225">480px</dimen>
	<dimen name="layw226">482px</dimen>
	<dimen name="layw227">484px</dimen>
	<dimen name="layw228">486px</dimen>
	<dimen name="layw229">489px</dimen>
	<dimen name="layw230">491px</dimen>
	<dimen name="layw231">493px</dimen>
	<dimen name="layw232">495px</dimen>
	<dimen name="layw233">497px</dimen>
	<dimen name="layw234">499px</dimen>
	<dimen name="layw235">501px</dimen>
	<dimen name="layw236">503px</dimen>
	<dimen name="layw237">506px</dimen>
	<dimen name="layw238">508px</dimen>
	<dimen name="layw239">510px</dimen>
	<dimen name="layw240">512px</dimen>
	<dimen name="layw241">514px</dimen>
	<dimen name="layw242">516px</dimen>
	<dimen name="layw243">518px</dimen>
	<dimen name="layw244">521px</dimen>
	<dimen name="layw245">523px</dimen>
	<dimen name="layw246">525px</dimen>
	<dimen name="layw247">527px</dimen>
	<dimen name="layw248">529px</dimen>
	<dimen name="layw249">531px</dimen>
	<dimen name="layw250">533px</dimen>
	<dimen name="layw251">535px</dimen>
	<dimen name="layw252">538px</dimen>
	<dimen name="layw253">540px</dimen>
	<dimen name="layw254">542px</dimen>
	<dimen name="layw255">544px</dimen>
	<dimen name="layw256">546px</dimen>
	<dimen name="layw257">548px</dimen>
	<dimen name="layw258">550px</dimen>
	<dimen name="layw259">553px</dimen>
	<dimen name="layw260">555px</dimen>
	<dimen name="layw261">557px</dimen>
	<dimen name="layw262">559px</dimen>
	<dimen name="layw263">561px</dimen>
	<dimen name="layw264">563px</dimen>
	<dimen name="layw265">565px</dimen>
	<dimen name="layw266">567px</dimen>
	<dimen name="layw267">570px</dimen>
	<dimen name="layw268">572px</dimen>
	<dimen name="layw269">574px</dimen>
	<dimen name="layw270">576px</dimen>
	<dimen name="layw271">578px</dimen>
	<dimen name="layw272">580px</dimen>
	<dimen name="layw273">582px</dimen>
	<dimen name="layw274">585px</dimen>
	<dimen name="layw275">587px</dimen>
	<dimen name="layw276">589px</dimen>
	<dimen name="layw277">591px</dimen>
	<dimen name="layw278">593px</dimen>
	<dimen name="layw279">595px</dimen>
	<dimen name="layw280">597px</dimen>
	<dimen name="layw281">599px</dimen>
	<dimen name="layw282">602px</dimen>
	<dimen name="layw283">604px</dimen>
	<dimen name="layw284">606px</dimen>
	<dimen name="layw285">608px</dimen>
	<dimen name="layw286">610px</dimen>
	<dimen name="layw287">612px</dimen>
	<dimen name="layw288">614px</dimen>
	<dimen name="layw289">617px</dimen>
	<dimen name="layw290">619px</dimen>
	<dimen name="layw291">621px</dimen>
	<dimen name="layw292">623px</dimen>
	<dimen name="layw293">625px</dimen>
	<dimen name="layw294">627px</dimen>
	<dimen name="layw295">629px</dimen>
	<dimen name="layw296">631px</dimen>
	<dimen name="layw297">634px</dimen>
	<dimen name="layw298">636px</dimen>
	<dimen name="layw299">638px</dimen>
	<dimen name="layw300">640px</dimen>
	<dimen name="layw301">642px</dimen>
	<dimen name="layw302">644px</dimen>
	<dimen name="layw303">646px</dimen>
	<dimen name="layw304">649px</dimen>
	<dimen name="layw305">651px</dimen>
	<dimen name="layw306">653px</dimen>
	<dimen name="layw307">655px</dimen>
	<dimen name="layw308">657px</dimen>
	<dimen name="layw309">659px</dimen>
	<dimen name="layw310">661px</dimen>
	<dimen name="layw311">663px</dimen>
	<dimen name="layw312">666px</dimen>
	<dimen name="layw313">668px</dimen>
	<dimen name="layw314">670px</dimen>
	<dimen name="layw315">672px</dimen>
	<dimen name="layw316">674px</dimen>
	<dimen name="layw317">676px</dimen>
	<dimen name="layw318">678px</dimen>
	<dimen name="layw319">681px</dimen>
	<dimen name="layw320">683px</dimen>
	<dimen name="layw321">685px</dimen>
	<dimen name="layw322">687px</dimen>
	<dimen name="layw323">689px</dimen>
	<dimen name="layw324">691px</dimen>
	<dimen name="layw325">693px</dimen>
	<dimen name="layw326">695px</dimen>
	<dimen name="layw327">698px</dimen>
	<dimen name="layw328">700px</dimen>
	<dimen name="layw329">702px</dimen>
	<dimen name="layw330">704px</dimen>
	<dimen name="layw331">706px</dimen>
	<dimen name="layw332">708px</dimen>
	<dimen name="layw333">710px</dimen>
	<dimen name="layw334">713px</dimen>
	<dimen name="layw335">715px</dimen>
	<dimen name="layw336">717px</dimen>
	<dimen name="layw337">719px</dimen>
	<dimen name="layw338">721px</dimen>
	<dimen name="layw339">723px</dimen>
	<dimen name="layw340">725px</dimen>
	<dimen name="layw341">727px</dimen>
	<dimen name="layw342">730px</dimen>
	<dimen name="layw343">732px</dimen>
	<dimen name="layw344">734px</dimen>
	<dimen name="layw345">736px</dimen>
	<dimen name="layw346">738px</dimen>
	<dimen name="layw347">740px</dimen>
	<dimen name="layw348">742px</dimen>
	<dimen name="layw349">745px</dimen>
	<dimen name="layw350">747px</dimen>
	<dimen name="layw351">749px</dimen>
	<dimen name="layw352">751px</dimen>
	<dimen name="layw353">753px</dimen>
	<dimen name="layw354">755px</dimen>
	<dimen name="layw355">757px</dimen>
	<dimen name="layw356">759px</dimen>
	<dimen name="layw357">762px</dimen>
	<dimen name="layw358">764px</dimen>
	<dimen name="layw359">766px</dimen>
	<dimen name="layw360">768px</dimen>
	<dimen name="layw361">770px</dimen>
	<dimen name="layw362">772px</dimen>
	<dimen name="layw363">774px</dimen>
	<dimen name="layw364">777px</dimen>
	<dimen name="layw365">779px</dimen>
	<dimen name="layw366">781px</dimen>
	<dimen name="layw367">783px</dimen>
	<dimen name="layw368">785px</dimen>
	<dimen name="layw369">787px</dimen>
	<dimen name="layw370">789px</dimen>
	<dimen name="layw371">791px</dimen>
	<dimen name="layw372">794px</dimen>
	<dimen name="layw373">796px</dimen>
	<dimen name="layw374">798px</dimen>
	<dimen name="layw375">800px</dimen>
	<dimen name="layw376">802px</dimen>
	<dimen name="layw377">804px</dimen>
	<dimen name="layw378">806px</dimen>
	<dimen name="layw379">809px</dimen>
	<dimen name="layw380">811px</dimen>
	<dimen name="layw381">813px</dimen>
	<dimen name="layw382">815px</dimen>
	<dimen name="layw383">817px</dimen>
	<dimen name="layw384">819px</dimen>
	<dimen name="layw385">821px</dimen>
	<dimen name="layw386">823px</dimen>
	<dimen name="layw387">826px</dimen>
	<dimen name="layw388">828px</dimen>
	<dimen name="layw389">830px</dimen>
	<dimen name="layw390">832px</dimen>
	<dimen name="layw391">834px</dimen>
	<dimen name="layw392">836px</dimen>
	<dimen name="layw393">838px</dimen>
	<dimen name="layw394">841px</dimen>
	<dimen name="layw395">843px</dimen>
	<dimen name="layw396">845px</dimen>
	<dimen name="layw397">847px</dimen>
	<dimen name="layw398">849px</dimen>
	<dimen name="layw399">851px</dimen>
	<dimen name="layw400">853px</dimen>
	<dimen name="layw401">855px</dimen>
	<dimen name="layw402">858px</dimen>
	<dimen name="layw403">860px</dimen>
	<dimen name="layw404">862px</dimen>
	<dimen name="layw405">864px</dimen>
	<dimen name="layw406">866px</dimen>
	<dimen name="layw407">868px</dimen>
	<dimen name="layw408">870px</dimen>
	<dimen name="layw409">873px</dimen>
	<dimen name="layw410">875px</dimen>
	<dimen name="layw411">877px</dimen>
	<dimen name="layw412">879px</dimen>
	<dimen name="layw413">881px</dimen>
	<dimen name="layw414">883px</dimen>
	<dimen name="layw415">885px</dimen>
	<dimen name="layw416">887px</dimen>
	<dimen name="layw417">890px</dimen>
	<dimen name="layw418">892px</dimen>
	<dimen name="layw419">894px</dimen>
	<dimen name="layw420">896px</dimen>
	<dimen name="layw421">898px</dimen>
	<dimen name="layw422">900px</dimen>
	<dimen name="layw423">902px</dimen>
	<dimen name="layw424">905px</dimen>
	<dimen name="layw425">907px</dimen>
	<dimen name="layw426">909px</dimen>
	<dimen name="layw427">911px</dimen>
	<dimen name="layw428">913px</dimen>
	<dimen name="layw429">915px</dimen>
	<dimen name="layw430">917px</dimen>
	<dimen name="layw431">919px</dimen>
	<dimen name="layw432">922px</dimen>
	<dimen name="layw433">924px</dimen>
	<dimen name="layw434">926px</dimen>
	<dimen name="layw435">928px</dimen>
	<dimen name="layw436">930px</dimen>
	<dimen name="layw437">932px</dimen>
	<dimen name="layw438">934px</dimen>
	<dimen name="layw439">937px</dimen>
	<dimen name="layw440">939px</dimen>
	<dimen name="layw441">941px</dimen>
	<dimen name="layw442">943px</dimen>
	<dimen name="layw443">945px</dimen>
	<dimen name="layw444">947px</dimen>
	<dimen name="layw445">949px</dimen>
	<dimen name="layw446">951px</dimen>
	<dimen name="layw447">954px</dimen>
	<dimen name="layw448">956px</dimen>
	<dimen name="layw449">958px</dimen>
	<dimen name="layw450">960px</dimen>
	<dimen name="layw451">962px</dimen>
	<dimen name="layw452">964px</dimen>
	<dimen name="layw453">966px</dimen>
	<dimen name="layw454">969px</dimen>
	<dimen name="layw455">971px</dimen>
	<dimen name="layw456">973px</dimen>
	<dimen name="layw457">975px</dimen>
	<dimen name="layw458">977px</dimen>
	<dimen name="layw459">979px</dimen>
	<dimen name="layw460">981px</dimen>
	<dimen name="layw461">983px</dimen>
	<dimen name="layw462">986px</dimen>
	<dimen name="layw463">988px</dimen>
	<dimen name="layw464">990px</dimen>
	<dimen name="layw465">992px</dimen>
	<dimen name="layw466">994px</dimen>
	<dimen name="layw467">996px</dimen>
	<dimen name="layw468">998px</dimen>
	<dimen name="layw469">1001px</dimen>
	<dimen name="layw470">1003px</dimen>
	<dimen name="layw471">1005px</dimen>
	<dimen name="layw472">1007px</dimen>
	<dimen name="layw473">1009px</dimen>
	<dimen name="layw474">1011px</dimen>
	<dimen name="layw475">1013px</dimen>
	<dimen name="layw476">1015px</dimen>
	<dimen name="layw477">1018px</dimen>
	<dimen name="layw478">1020px</dimen>
	<dimen name="layw479">1022px</dimen>
	<dimen name="layw480">1024px</dimen>

</resources>